SNDFILE-SALVAGE(1)

NAME
sndfile-salvage - salvage audio data from WAV files longer than 4G

SYNOPSIS
sndfile-salvage toolong.wav fixed64.wav

DESCRIPTION
Audio files using the WAV file container are inherently limited to 4G of data size fields in the WAV header being stored as unsigned 32bit integers. Many applications have trouble with these WAV files that are more the 4G in size. sndfile-salvage rewrites the WAV file into a W64 file with the same audio content. This file is overwritten if it already exists.

EXIT STATUS

SEE ALSO
http://libsndfile.github.io/libsndfile/

AUTHORS
Erik de Castro Lopo <erikd@mega-nerd.com>